<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<marble_flow>
    <tracks>
        <track>
            <label>Label</label>
            <waiting/>
            <tray>
                <compartment>
                    <name>IDENTITY_1</name>
                    <value type="java.lang.String">two words</value>
                </compartment>
                <compartment>
                    <name>IDENTITY_2</name>
                    <value type="java.lang.String"/>
                </compartment>
            </tray>
        </track>
    </tracks>
</marble_flow>
